@import url("font-awesome.min.css");
@import url("https://fonts.googleapis.com/css?family=Lato:300,400,900");

/* Start Signup Widget */

.clearfix {
    clear: both;
}

.width {
    width: 60%;
}

.heading {
    font-size: inherit;
    color: inherit;
    font-weight: bold;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #CCC;
	display: none;
}

.eventList {
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    clear: both;
}
.eventList.heading {
    font-size: inherit;
    font-weight: bold;
    text-align: center;
    margin: 0 0 10px 0;
    padding-top: 10px;
}

.eventList .item {
    background-color: transparent; /* original f9f9f9 */
    margin-bottom: 12px;
    padding: 5px;
	border: none;
    /* border: 1px solid #EEE; */
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.eventList a, .eventList .title {
    font-size: inherit;
    /* color: #409a3a; */
	color: #ffffcc;
    text-decoration: none;
}
/* .eventList a:hover {
    text-decoration: underline;
} */

.eventList .time {
    color: inherit;
    padding-left: 0px;
}

.eventList .date {
    float: right;
    padding-right: 0px;
}

.eventList img {
    width: 100%;
    height: auto;
	display: none;
}

.eventList .image {
    float: left;
    max-width: 80px;
    height: auto;
    margin: 5px 10px 5px 0;
    overflow: hidden;
    border: 1px solid #CCC;
    box-shadow: 1px 1px 1px rgba(40, 51, 51, .2);
	display: none;
}

.eventList .description {
    font-size: 12px;
    margin-bottom: 7px;
	display: none;
} 

.eventList .location {
    font-size: inherit;
    margin-bottom: 0px;
}

.eventList .branch {
    font-size: 12px;
    margin-bottom: 7px;
	display: none;
} 

.eventList hr {
	display: none;
}


